Mall:MediaWiki PHP 7.4.0 till 7.4.2

This page is a translated version of the page Template:MediaWiki PHP 7.4.0 to 7.4.2 and the translation is 100% complete.
MediaWIki är inte kompatibelt med 7.3.0 - 7.3.18 och 7.4.0 - 7.4.2 på grund av en relaterad bugg. Använd PHP 7.3.19+ eller 7.3.19+ istället. Läs ärende T246594 för mer information.
Template documentation

Användning

{{MediaWiki PHP 7.4.0 to 7.4.2}}